跳至主要内容
Zyxel / PRODUCT DOSSIER

Zyxel XS1920-12

Zyxel XS1920-12 3171 交换机
SKU: 3171

Zyxel XS1920-12, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

Zyxel XS1920-12 3171 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
10G支持
是
铜以太网布线技术
以太网供电Poe支持
否
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
组合SFP端口数量
2
静态端口安全
否
MTBF范围
839624, 71小时
安全
LVD, BSMI
SSH/SSL支持
是
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
10 - 90%
功耗
工作温度范围
0 - 50 °C
地址表大小
重量
深度
宽度
架子安装
是
基于Web的管理
是
高度
产品颜色
存储温度范摄氏度
接触层
键类型
外形尺寸
处理量
路由过渡容量
路由/交换容量
240 Gbit/s
MAC 地址过滤
是
包装深度
451 mm
包装宽度
583 mm
包装高度
98 mm
包装缓存
包装重量
5,68 kg
包含的电缆
AC
品牌
Zyxel
类别
网络交换机
产品名称
XS1920-12
类别
网络交换机
品牌
Zyxel
产品名称
XS1920-12
产品系列
已售市场
GB, CH, DE, WW, PT
添加到系统的日期
2015-05-30
生产日期
产品代码
3171
散热
325,97 BTU/s
MIB 支持
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
SSH SSL支持
是
VLAN支持
是
管理协议
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Zyxel XS1920-12 3171 交换机